.fullscreen {background-color:#d6d3d6;font-family:Arial;font-size:14px;background-image:url('images/background.jpg');background-position:center top;background-attachment:fixed;}
.bodywrap {padding-bottom:0px !important;}
.sitewrap {width:100%;padding:0;border:0px #cccccc solid;line-height:1.5;}
h1 {font-family:Racing Sans One, Arial;font-size:36px;color:#333333;margin:0px 0 10px 0;line-height:1;}
h2 {font-family:Racing Sans One, Arial;font-size:32px;color:#333333;margin:0px 0 10px 0;line-height:1;}
h3 {font-family:Racing Sans One, Arial;font-size:30px;color:#ba0202;margin:0px 0 3px 0;line-height:1;}
h4 {font-family:Racing Sans One, Arial;font-size:26px;color:#ba0202;margin:0px 0 3px 0;line-height:1;}
h5 {font-family:Racing Sans One, Arial;font-size:20px;color:#333333;margin:0px 0 10px 0;line-height:1;}
h6 {font-family:Racing Sans One, Arial;font-size:18px;color:#333333;margin:0px 0 10px 0;line-height:1;}
.inner {width:960px;} .header .inner {width:960px;} .mainmenu .inner {width:960px;} .secondmenu .inner {width:960px;} .featuredone .inner {width:960px;} .featuredtwo .inner {width:960px;} .content .inner {width:960px;} .footerone .inner {width:960px;} .footertwo .inner {width:960px;}
.leftcol {margin-right:480px;}
.rightcol {margin-left:480px;}
.topspacing {height:0px;width:960px;margin:0 auto;}
.header {background-color:#ffffff;background-image:url('images/headerbg.png');background-repeat:repeat-x;background-position:center top;height:220px;width:960px;margin:0px auto 0px auto;border-bottom:0px #121111 solid;}
.logopos {position:absolute;top:8px;left:41px;} .logopos img {display:block;}   .rssiconpos {position:absolute;top:12px;left:839px;} .rssiconpos img {display:block;} .extraicononepos {position:absolute;top:12px;left:862px;} .extraicononepos img {display:block;} .extraicontwopos {position:absolute;top:12px;left:884px;} .extraicontwopos img {display:block;} .extraiconthreepos {position:absolute;top:12px;left:906px;} .extraiconthreepos img {display:block;} .extraiconfourpos {position:absolute;top:12px;left:655px;} .extraiconfourpos img {display:block;} .headerwidgetpos {position:absolute;top:57px;left:477px;height:60px;width:468px;color:#2e5fb3;} .headerwidget a:link, .headerwidget a:visited {color:#ba0202;} .headerwidget a:hover {color:#ff0505;} .header #searchform input {border:1px solid #cccccc;color:#333333;font-size:11px;font-family:Arial;}
.header a:link .titlepos, .header a:visited .titlepos, .header a:hover .titlepos {color:#333333;font-size:40px;height:40px;margin:0;padding:0;font-family:Arial, Arial;line-height:40px;font-weight:Normal;}
.header a:link .taglinepos, .header a:visited .taglinepos, .header a:hover .taglinepos {color:#333333;font-size:14px;height:14px;margin:0;padding:0;font-family:Arial, Arial;line-height:14px;font-weight:Normal;}

.sf-menu li.sfHover ul {top:100%;}
.mainmenu a > .sf-sub-indicator, .mainmenu .sf-sub-indicator {top:25px;}
.secondmenu a > .sf-sub-indicator, .secondmenu .sf-sub-indicator {top:1px;}

/*main menu bg */
.mainmenu {background-color:#FF4701;height:60px;width:960px;z-index:999;font-size:18px;font-weight:Bold;padding:0px 0 0px 0;margin:0px auto 0px auto;font-family:Arial, Arial;border-bottom:1px #a10000 solid;}

/*main menu layout */
.mainmenu ul.sf-menu {height:60px;float:Left;margin-Left:25px;}
.mainmenu .sf-menu li {margin-right:0px;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}
.mainmenu .sf-menu a { line-height:60px;height:60px;padding:0 24px;}

/*main top level hover preload */ 
/*main top level bg and link color */
.mainmenu .sf-menu a:link, .mainmenu .sf-menu a:visited {background-image:none;color:#f2f2f2;}
.mainmenu .sf-menu .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}
/*main top level hover bg and link color */
.mainmenu .sf-menu a:hover, .mainmenu .sf-menu .sfHover a:link, .mainmenu .sf-menu .sfHover a:visited {background-image:none;background-color:#0c821e;color:#ffffff;}
.mainmenu .sf-menu .sfHover .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}

/*main second level hover preload */ 
/*main second level bg and link color */
.mainmenu .sf-menu li li a { padding:0 12px;font-size:16px;font-weight:Normal;}
.mainmenu .sf-menu li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li a:visited {background-image:none;background-color:#FF4701;color:#fbfbfb;}
.mainmenu .sf-menu li.sfHover li .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}
/*main second level hover bg and link color */
.mainmenu .sf-menu li.sfHover li a:hover, .mainmenu .sf-menu li.sfHover li.sfHover a:link, .mainmenu .sf-menu li.sfHover li.sfHover a:visited {background-image:none;background-color:#0c821e;color:#ffffff;}
.mainmenu .sf-menu li.sfHover li.sfHover .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}

/*main third level hover preload */ 
/*main third level bg and link color */
.mainmenu .sf-menu li.sfHover li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li.sfHover li a:visited {background-image:none;background-color:#FF4701;color:#fbfbfb;}
/*main third level hover bg and link color */
.mainmenu .sf-menu li.sfHover li li a:hover, .mainmenu .sf-menu li.sfHover li.sfHover li.sfHover a:link, .mainmenu .sf-menu li.sfHover li.sfHover li.sfHover a:visited {background-image:none;background-color:#0c821e !important;color:#ffffff !important;}

/*second menu bg */
.secondmenu {height:13px;width:auto;z-index:998;font-size:11px;font-weight:Normal;padding:0px 0 10px 0;margin:10px auto 10px auto;font-family:Arial, Arial;border-top:0px #131211 solid;border-bottom:0px #131211 solid;}

/*second menu layout */
.secondmenu ul.sf-menu {height:13px;float:Right;margin:0 0px;}
.secondmenu .sf-menu li {margin-left:0px;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}
.secondmenu .sf-menu a { line-height:13px;height:13px;padding:0 12px;}

/*second top level hover preload */ 
/*second top level bg and link color */
.secondmenu .sf-menu a:link, .secondmenu .sf-menu a:visited {background-image:none;color:#662626;}
.secondmenu .sf-menu .sf-sub-indicator {background-image:url('images/arrows-000000.png');}
/*second top level hover bg and link color */
.secondmenu .sf-menu a:hover, .secondmenu .sf-menu .sfHover a:link, .secondmenu .sf-menu .sfHover a:visited {background-image:none;color:#fa0a0a;}
.secondmenu .sf-menu .sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}

/*second second level hover preload */ 
/*second second level bg and link color */
.secondmenu .sf-menu li li a { padding:0 12px;font-size:12px;font-weight:Normal;}
.secondmenu .sf-menu li.sfHover li a:link, .secondmenu .sf-menu li.sfHover li a:visited {background-image:none;background-color:#ededed;color:#262626;}
.secondmenu .sf-menu li.sfHover li .sf-sub-indicator {background-image:url('images/arrows-000000.png');}
/*second second level hover bg and link color */
.secondmenu .sf-menu li.sfHover li a:hover, .secondmenu .sf-menu li.sfHover li.sfHover a:link, .secondmenu .sf-menu li.sfHover li.sfHover a:visited {background-image:none;background-color:#e3e3e3;color:#1f1f1f;}
.secondmenu .sf-menu li.sfHover li.sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}

/*second third level hover preload */ 
/*second third level bg and link color */
.secondmenu .sf-menu li.sfHover li.sfHover li a:link, .secondmenu .sf-menu li.sfHover li li a:visited {background-image:none;background-color:#e3e3e3;color:#1f1f1f;}
/*second third level hover bg and link color */
.secondmenu .sf-menu li.sfHover li.sfHover li a:hover, .secondmenu .sf-menu li.sfHover li.sfHover li.sfHover a:link, .secondmenu .sf-menu li.sfHover li.sfHover li.sfHover a:visited {background-image:none;background-color:#d9d9d9;color:#080808;}

.featuredone {background-color:#ffffff;color:#333333;height:490px;width:960px;margin:0px auto 0px auto;border-top:0px #141413 solid;}
.featuredone a:link, .featuredone a:visited {color:#e16b1d;}
.featuredone a:hover {color:#e16b1d;}

.showcasewrap {position:absolute;top:26px;height:407px;left:0px;width:960px;background-image:url('images/sliderbg.png');background-repeat:no-repeat;background-position:center top;border:0px #cccccc solid;}
.showcase {height:391px;margin:8px;}
.showcase img {width:100%;height:auto;}

.showcase-button-wrapper span {cursor:pointer;display:inline;padding:0 0 20px 19px;}
span.blipon {background:url(images/blipon.png) left top no-repeat;}
span.blipoff {background:url(images/blipoff.png) left top no-repeat;}

.prevpreload {height:0;width:0;display:inline;background-image:url('images/arrowprevhov.png');}
.nextpreload {height:0;width:0;display:inline;background-image:url('images/arrownexthov.png');}
.showcase-arrow-previous {position:absolute;background: url(images/arrowprev.png);width:20px;height:20px;cursor:pointer;z-index:100;right:35px;bottom:10px;}
.showcase-arrow-next {position:absolute;background: url(images/arrownext.png);width:20px;height:20px;cursor:pointer;z-index:100;right:10px;bottom:10px;}
.showcase-arrow-previous:hover {background: url(images/arrowprevhov.png);}
.showcase-arrow-next:hover {background: url(images/arrownexthov.png);}

.showcase-caption {color:#ffffff;background-image:url('images/red-90.png');background-position:center top;}
.showcase-caption a:link, .showcase-caption a:visited {color:#ed8224;}
.showcase-caption a:hover {color:#ed8224;}

.outsideshowcase {background-image:url('images/outsidesliderbg.png');background-repeat:no-repeat;background-position:center top;position:absolute;height:449px;width:317px;left:621px;top:22px;color:#380707;border:0px #cccccc solid;}
.outsideshowcaseinner {margin:0px;height:449px;width:317px;}
.outsideshowcase a:link, .outsideshowcase a:visited {color:#2e6bab;}
.outsideshowcase a:hover {color:#347bc2;}

.featuredtwo {background-color:#164c69;color:#3e3e3e;min-height:2px;width:960px;padding:0px 0 0px 0;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}
.featuredtwo a:link, .featuredtwo a:visited {color:#164c69;}
.featuredtwo a:hover {color:#d10202;}

.strip {width:308px;margin:9px 0 0 9px;}
.stripinner {background-color:#f7f7f7;border:1px #ffffff solid;padding:2px;}


.contenttop {background-image:url('images/trim.jpg');background-repeat:no-repeat;background-position:center top;height:6px;}
.contentbottom {background-image:url('images/trim.jpg');background-repeat:no-repeat;background-position:center top;height:6px;}
.content {background-color:#ffffff;width:960px;padding:0px 0 0px 0;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;} 

.abovecontent, .belowcontent {color:#3e3e3e;}
.abovecontent a:link, .abovecontent a:visited, .belowcontent a:link, .belowcontent a:visited {color:#164c69;}
.abovecontent a:hover, .belowcontent a:hover {color:#e01d1d;}

 .postarea {color:#3e3e3e;float:left;} 
.postareamask{padding-top:25px;}
.paddit {padding:25px 0 0 0;}
.postarea a:link, .postarea a:visited {color:#164c69;}
.postarea a:hover {color:#e01d1d;}
.postsareatop {height:0px;}
.postsareabottom {height:0px;}

.page, .post {margin:0 0 25px 25px;}

.posttop {height:0px;}
.postbottom {height:0px;}

.postinner {background-image:url('images/white-opacity-60.png');background-position:center top;padding:10px;border:0px #b09d94 solid;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.post #searchform input {border:1px solid #cccccc;width:273px;}

.colside, .nocolside {width:635px;}
.colnoside, .nocolnoside {width:100%;margin-left:0;margin-right:0;}

.nocolsidepost {width:585px;}
.nocolnosidepost {width:910px;}

.colside1 {width:178px;}
.colside2 {width:381px;}
.colside3 {width:584px;}
.colside4 {width:584px;}
.colside5 {width:584px;}

.colnoside1 {width:286px;}
.colnoside2 {width:597px;}
.colnoside3 {width:908px;}
.colnoside4 {width:908px;}
.colnoside5 {width:908px;}

h1.posttitle, h1.pagetitle {font-family:Racing Sans One, Arial;font-weight:Normal;color:#3e3e3e;background-color:transparent;}
h1.posttitle {font-size:24px;}
h1.pagetitle {font-size:30px;}
h1.posttitle a:link, h1.posttitle a:visited, h1.pagetitle a:link, h1.pagetitle a:visited {font-size:24px;color:#164c69;font-family:Racing Sans One, Arial;font-weight:Normal;}
h1.posttitle a:hover , h1.pagetitle a:hover{color:#e01d1d;}

.postmeta {border:1px solid #cccccc;background:#ffffff;color:#333333;font-size:11px;}
.postmeta a:link, .postmeta a:visited {color:#164c69;}
.postmeta a:hover {color:#e01d1d;}

.postmetatwo {border-bottom:1px solid #cccccc;font-size:11px;}

.post blockquote {border:1px solid #cccccc;background:#ffffff;font-family:Arial, Arial;font-size:14px;color:#333333;}
.post blockquote a:link, .post blockquote a:visited {color:#e16b1d;} .post blockquote a:hover {color:#e16b1d;}

ul.commentlist li {border:1px dotted #cccccc;}
ul.commentlist li ul li {border:1px dashed #cccccc;}
ul.commentlist li.bypostauthor, ul.commentlist li ul li.bypostauthor {border:2px solid #cccccc;}
ul.commentlist li blockquote {border:1px solid #cccccc;}
img.avatar{border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}

p.form-submit input#submit, .comment-text .reply a:link, .comment-text .reply a:visited, .keepreading a:link, .keepreading a:visited {border-left:1px solid #cccccc;border-top:1px solid #cccccc;border-right:1px solid #cccccc;background:#ffffff;color:#164c69;}
p.form-submit input#submit:hover, .comment-text .reply a:hover, .keepreading a:hover {color:#e01d1d;}

.emm-paginate a, .emm-paginate a:link, .emm-paginate a:visited {background:#ffffff; border:1px solid #cccccc; color:#333333;}
.emm-paginate a:hover, .emm-paginate a:active {color:#e01d1d;}
.emm-paginate .emm-current {border:1px solid #cccccc;}

.sidebar {width:325px;color:#333333;font-size:12px;padding-top:15px;float:right;}
.sidebartop {height:0px;}
.sidebarbottom {height:0px;}
.sidewidget {margin:0 15px 15px 0;}
.sidewidgettop {height:0px;}
.sidewidgetbottom {height:0px;}
.sidewidgetinner {background-color:#d7e6ef;padding:20px;border:1px #bac7cf solid;-moz-border-radius-topleft: 2px;-moz-border-radius-topright: 2px;-moz-border-radius-bottomright: 2px;-moz-border-radius-bottomleft: 2px;-webkit-border-radius: 2px 2px 2px 2px;border-radius: 2px 2px 2px 2px;}

.sidebar a:link, .sidebar a:visited {color:#164c69;} .sidebar a:hover {color:#e01d1d;}
.sidebar h4.widgetheading {font-size:22px;color:#333333;font-family:Racing Sans One, Arial;font-weight:Normal;background-color:transparent;margin:0 0 20px 0;padding:0 0 20px 0;}
.sidebar h4.widgetheading a:link, .sidebar h4.widgetheading a:visited, .sidebar h4.widgetheading a:hover {font-size:22px;color:#333333;}
.sidewidget #searchform input {border:1px solid #e6e6e6;width:246px;background-color:#d7e6ef;}
.sidewidget li {border-bottom: 1px solid #e6e6e6;}


.footerone {background-color:#164c69;min-height:200px;width:960px;color:#3e3e3e;font-size:11px;padding:0px 0 10px 0;margin:0px auto 0px auto;border-top:0px #cccccc solid;border-right:0px #cccccc solid;border-bottom:0px #cccccc solid;border-left:0px #cccccc solid;}

.footerone h4.widgetheading {font-size:26px;color:#c41a1a;font-family:Racing Sans One, Arial;font-weight:Normal;background-color:transparent;padding:20px !important;}
.footerone h4.widgetheading a:link, .footerone h4.widgetheading a:visited, .footerone h4.widgetheading a:hover {font-size:26px;color:#c41a1a;}

.footwidget li {border-bottom: 1px solid #b5b5b5;}
.footerone a:link, .footerone a:visited {color:#3e3e3e;}
.footerone a:hover {color:#c41a1a;}

.footwidget {width:306px;background-image:url('images/white-opacity-80.png');background-position:center top;background-color:transparent;margin:10px 0 0 10px;position:relative;}

.footonewidgettop {height:0px;}
.footonewidgetbottom {height:0px;}
.footwidgetinner {border:1px #1d5d7d solid;padding:20px;}
.footerone #searchform input {border:1px solid #b5b5b5;background-color:#164c69;color:#3e3e3e;width:242px;background-color:#none;}

.footertwo {background-color:#ffffff;min-height:100px;width:960px;color:#595959;font-size:11px;padding:0px 0 0px 0;margin:0px auto 0px auto;border-top:0px #d9d9d9 solid;border-bottom:0px #d9d9d9 solid;}
.footertwo a:link, .footertwo a:visited {color:#164c69;}
.footertwo a:hover {color:#d60303;}
.footertwoleft {position:absolute;top:15px;left:10px;min-height:20px;width:463px;}
.footertwoleft #searchform input {border:1px solid #595959;}
.footertworight {position:absolute;top:15px;right:19px;min-height:21px;width:463px;} 
.footertworight #searchform input {border:1px solid #595959;}
